#################
# Configuration #
#################

# Librairies Portail
portal.lib=C:/esupdev/esupdev-x.x/uPortal_x-x-x-quick-start/uPortal_rel-x-x-x/lib

# R�pertoire d'installation de Tomcat
tomcat.home=C:/esupdev/esupdev-x.x/uPortal_x-x-x-quick-start/Tomcat_x-x-x

# R�pertoire de d�ploiement (webapps)
deploy.home=C:/esupdev/esupdev-x.x/uPortal_x-x-x-quick-start/webapps

###############
# D�veloppeur #
###############

# Nom de l'application
application.name=esup-portlet-XXXX

# Version
application.version=1.00-RC-1

###########
# DocBook #
###########

# URL de la feuille de transformation XSLT
url.xsl = http://www.esup-portail.org/consortium/espace/docbook/xsl

# URL des librairies de transformation XSLT
url.lib = http://www.esup-portail.org/consortium/espace/docbook/lib